Subject: Re: Leave request(Oct 23th - Nov 6th)
From: Pritish Nandi <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: Subir Chakma <[email-masked]>
Date: Mon, 8 Aug 2016 23:48:16 +0530 (IST)

Hi Maám, 

Apart from this request I have not received any other requests. 

@subir- Can you also check and confirm please. 

Regards 
Pritish 

From: "Deeksha Dadu" <[email-masked]> 
To: "Subir Chakma" <[email-masked]>, "Pritish Nandi" <[email-masked]> 
Sent: Monday, 8 August, 2016 12:50:03 
Subject: Fwd: Leave request(Oct 23th - Nov 6th) 

hi, 

do we have any other leave request at this time? 

regards, 
deeksha 

From: "Deeksha Dadu" <[email-masked]> 
To: "Ravi Parkash . Gupta" <[email-masked]> 
Cc: "admin" <[email-masked]>, "Pritish Nandi" <[email-masked]>, "Subir Bikas Chakma" <[email-masked]> 
Sent: Monday, August 8, 2016 12:21:38 PM 
Subject: Re: Leave request(Oct 23th - Nov 6th) 

Hi Ravi, 

i wil need to check to make sure that there are no other leave requests at this time. will let you know how many we can accommodate. 

regards, 
deeksha 

From: "Ravi Parkash . Gupta" <[email-masked]> 
To: "deeksha dadu" <[email-masked]> 
Cc: "admin" <[email-masked]>, "Pritish Nandi" <[email-masked]>, "Subir Bikas Chakma" <[email-masked]> 
Sent: Monday, August 8, 2016 1:09:07 AM 
Subject: Leave request(Oct 23th - Nov 6th) 

Hello Ma'am 

This email is about requesting for leaves on Deepawali festival. I would like to request leaves for 15 days starting on Oct 23th and ends on Nov 6th. 
It's been long time when I attended festival at home and I had taken my last leave to visit home in January 2016. 

I believe I will be having enough leave balance by that time. 

I will be waiting for your response. Thanking you in advance. 

-- 

Regards 

Ravi Prakash Gupta